Bug 854498 - Please move registration scripts to bin or libexec
Please move registration scripts to bin or libexec
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: cura-providers (Show other bugs)
19
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Radek Novacek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-05 04:10 EDT by Jan Safranek
Modified: 2016-11-30 19:31 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-21 06:27:22 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Safranek 2012-09-05 04:10:09 EDT
Having reg2pegasus.py and register.sh scripts in /usr/share/ is not nice, they belong to /usr/bin (with cura-/LMI- prefix) or /usr/libexec.

Version-Release number of selected component (if applicable):
cura-providers-0.0.3-1.fc19
Comment 1 Fedora End Of Life 2013-04-03 13:23:43 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Radek Novacek 2013-11-21 06:27:22 EST
reg2pegasus.py and register.sh are no longer part of openlmi-providers, marking as NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.